cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Scholar
Scholar
414 Views
Registered: ‎04-27-2010

What do I need to use Linux

Jump to solution

What exactly do I need to download to start using Linux? On the Petalinux download page there are a number of packages (some huge). I have a Zynq on a custom board. Thanks

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Contributor
Contributor
468 Views
Registered: ‎09-14-2017

Re: What do I need to use Linux

Jump to solution

You need the "Petalinux 201x.x Installer" which matches your Vivado version (for a custom board you need the HDF file from SDK and its version has to match Petalinux). Follow the instructions in UG1144 "Setting up your Environment"

 

--Kim

View solution in original post

1 Reply
Highlighted
Contributor
Contributor
469 Views
Registered: ‎09-14-2017

Re: What do I need to use Linux

Jump to solution

You need the "Petalinux 201x.x Installer" which matches your Vivado version (for a custom board you need the HDF file from SDK and its version has to match Petalinux). Follow the instructions in UG1144 "Setting up your Environment"

 

--Kim

View solution in original post